<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11997" pointId="1228" subPointId="0" userId="B1762515-7347-45E3-9F85-F46DBD0E0F8E" date="2025-04-08 13:02:51" timeDiffer="0">
  <longitude>101.794793</longitude>
  <latitude>36.631764</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor146006_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国青海省西宁市城中区七一路467-11</address>
  <locationDescribe>在青海省中医院附近</locationDescribe>
  <currentTime>1744088571388</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250408/1744088571388.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>